Subject: disk & update questions
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 31 Aug 2006 14:42:05 -0400

Mike,
I received an email from Amber @ Baisden and she was telling me of the new list disk that is coming.  Do I need to do anything with that disk?  Do you need me to save it in a certain place on the server?  Let me know.
Second is a preference on the drop down box for the products.  I was wondering if you could separate out the hand washing products from the others.  I would like a separate (labeled) drop down that is located under the current drop down(s).  You would have to push down both the "Previous" and "View all products" buttons to make this fit.  Also, I think it would be easier to read if you can shade every other line item in that drop down.  Do you think this can be done with minimal difficulty and/or disrupting the way things work now?  Let me know asap on both of these.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]